Subject: Ticket Assigned - Really Unexpected Experience... Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 13:45:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Really Unexpected Experience... Re: Your products are on the way This is not good experience Entirely ..

I am really upset .. !

I order the Day Long and you guys send me the wrong product ..

I told the pick up location that I will pay by card ... they forced me to
pay only cash.

Now if u pick up as return also I won’t be able to get my cash .

And upon that - The Product value is 150 Aed /- you charged me and send me
the simply wrong product  for what u send me is 100Aed..

I have a flight tomorrow... now I have to go by taxi to return at the store
... which is a pain again that I will pay 40/- Aed for one side fare ...

Do u guys think m only to deserve this only ?

This is last transaction with you guys ... how can u charge me 150/- Aed
for the product which is 100Aed /- that too a wrong product... this is
shocking ...

I am done with shopping with you guys and surely escalate this issue.

Thanks.
Geetika.
0557109196.

On Tue, 6 Apr 2021 at 6:19 AM Lifestyle Shops <[email-masked]>
wrote:

> Order number 9648491262 has been shipped.
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your products have been shipped.
> Hi Geetika Kumar, your order number is 9648491262
> <https://www.lifestyleshops.com/ae/en/my-account/order/9648491262?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>.
>
> The tracking number is LM721172601.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM721172601&utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
>
> Order shipping to
> *Geetika Kumar*
> Apotec Pharmacy
> Beside Al Majeed Mosque Near Belhasa Driving Center
> Dubai, United Arab Emirates
> Mobile: +971 557109196
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001216820210406
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.lifestyleshops.com/ae/en/p/162643400?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * Cetaphil Daylong SPF 50+ Very High Protection Light Gel - 50 ml *
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2364314